<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1961-05-06 06:58:00.00 GD 05h38'00.89" W 38d02'26.10" N</id>
<person>
<lastname>George Clooney</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>1961-05-06 06:58:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1961-05-06 06:58:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1961-05-06 02:58:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1961-05-06 02:58:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté de Fayette</county>
<city>Lexington</city>
<longitude>05h38'00.89" W</longitude>
<latitude> 38d02'26.10" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Kentucky</state>
<country>États-Unis</country>
</horoscope>
